body.get-request cto-toolbar{
	display:none;
}
body.get-request{
	background: transparent;
	background: url(../../content/06_contact/bg-get-request-portrait.webp) no-repeat left center transparent;
	background-size: auto 100%;
}
.get-request #get-request{	
	padding-left:340px;
	padding-right:40px;
}
.get-request #get-request .inn{
	box-sizing: border-box;
	display:flex;
	flex-direction:column;
	height:100%;
	justify-content:center;
}
.get-request .h3-size,
.get-request .h4-size{
	margin-bottom: 12px;
	text-wrap: balance;
}
.get-request p{
	margin-bottom: 12px;
	text-wrap: balance;
}


::-webkit-input-placeholder { color:rgba(142, 142, 142, 1); opacity: 1; -webkit-transition: opacity .5s; transition: opacity .5s; }  /* Chrome <=56, Safari < 10 */
:-moz-placeholder { color:rgba(142, 142, 142, 1); opacity: 1; -moz-transition: opacity .5s; transition: opacity .5s; } /* FF 4-18 */
::-moz-placeholder { color:rgba(142, 142, 142, 1); opacity: 1; -moz-transition: opacity .5s; transition: opacity .5s; } /* FF 19-51 */
:-ms-input-placeholder { color:rgba(142, 142, 142, 1); opacity: 1; -ms-transition: opacity .5s; transition: opacity .5s; } /* IE 10+ */
::placeholder { color:rgba(142, 142, 142, 1); opacity: 1; transition: opacity .5s; } /* Modern Browsers */
    
*:focus::-webkit-input-placeholder { opacity: 0; } /* Chrome <=56, Safari < 10 */
*:focus:-moz-placeholder { opacity: 0; } /* FF 4-18 */
*:focus::-moz-placeholder { opacity: 0; } /* FF 19-50 */
*:focus:-ms-input-placeholder { opacity: 0; } /* IE 10+ */
*:focus::placeholder { opacity: 0; } /* Modern Browsers */




.get-request .widget-explanation{
	padding-top:20px;
	padding-bottom:10px;
	font-size:1rem;
}
.get-request .ce_form .formbody{
	width: 90%;
	margin: 0 auto;
	font-size: 1rem;
	margin-top:45px;
}
.get-request .ce_form input[type="text"],
.get-request .ce_form input[type="email"],
.get-request .ce_form textarea{
	width:100%;
	box-sizing: border-box;
}
.get-request .ce_form input[type="text"],
.get-request .ce_form input[type="email"]{
	outline: 0;
	background: transparent;
	text-align:left;
	color: #fff;
	border: 1px solid rgba(142, 142, 142, 1);
	margin-bottom: 20px;
	height:40px;
	width:100%;
	border-radius: 20px;
	padding: 1em 1em;
}
.get-request .ce_form input[type="text"]:focus,
.get-request .ce_form input[type="email"]:focus,
.get-request .ce_form input[type="text"]:valid,
.get-request .ce_form input[type="email"]:valid{
	border: 1px solid rgba(255, 255, 255, 1);
}

.get-request .ce_form .case-hide{
	display:none;
}

.get-request .ce_form textarea,
.get-request .ce_form textarea:focus{
	outline: 0;
	color: #fff;
	background: transparent;
	border: 0;
	border-bottom: 1px solid #fff;
}
.get-request button[type="submit"],
.get-request .ce_form a.explore{
	display: inline-block;
	margin-top: 0px;
	outline: 0;
	border: 1px solid var(--gelb);
	background: transparent;
	color: #fff;
	text-align:center;
	line-height:40px;
	width:100%;
	border-radius: 20px;
	box-sizing: border-box;
	padding: 0em 1em;
	cursor: pointer;
	transition:all .4s;
	font-weight: 400;
	text-transform: uppercase;
}
.get-request button[type="submit"]:hover{
	border: 1px solid var(--gelb);
	background: var(--gelb);
	color: #000;
}


@media (max-width: 850px) {
	body.get-request{
		background: url(../../content/06_contact/bg-get-request-portrait.webp) no-repeat left center transparent;
		background-size: cover;
		background: transparent;
	}
	.get-request #get-request{	
		padding-left:40px;
		padding-right:40px;
	}
}
